Rated 5 out of 5 stars

This add-on actually works like a charm in Firefox 3.6.3. You don't need any additional add-ons if you just change the add-on-file a little. Just download the .xpi-file which can be found in the Version history and open it with any zip-Program (.xpi is just a zip-archive). In the .xpi-file there's a file called install.rdf. Extract this and open it with a text editor. In the line
3.0.*
change the number "3.0.*" to "3.*" and put this install.rdf back into the xpi-archve. After that just open the xpi-file with firefox. Installation of this should work.